Bug 688535 - [abrt] NetworkManager-gnome-1:0.8.3.997-1.fc14: stuff_changed_cb: Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
Summary: [abrt] NetworkManager-gnome-1:0.8.3.997-1.fc14: stuff_changed_cb: Process /us...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5476e97384455044166023b1095...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-17 10:32 UTC by Milan Kerslager
Modified: 2011-05-26 21:52 UTC (History)
1 user (show)

Fixed In Version: NetworkManager-0.8.4-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-28 02:04:27 UTC


Attachments (Terms of Use)
File: backtrace (32.03 KB, text/plain)
2011-03-17 10:32 UTC, Milan Kerslager
no flags Details

Description Milan Kerslager 2011-03-17 10:32:51 UTC
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 32801 bytes
cmdline: nm-applet --sm-disable
component: NetworkManager
Attached file: coredump, 57323520 bytes
crash_function: stuff_changed_cb
executable: /usr/bin/nm-applet
kernel: 2.6.35.11-83.fc14.x86_64
package: NetworkManager-gnome-1:0.8.3.997-1.fc14
rating: 4
reason: Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
How to reproduce: After the connection to the WiFi network has been established.
time: 1299851838
uid: 500

Comment 1 Milan Kerslager 2011-03-17 10:32:54 UTC
Created attachment 485981 [details]
File: backtrace

Comment 2 Dan Williams 2011-04-13 19:44:41 UTC
Probably fixed by the recent GtkBuilder toplevel fixes upstream.

Comment 3 Fedora Update System 2011-04-15 21:43:26 UTC
NetworkManager-0.8.3.999-2.git20110414.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/NetworkManager-0.8.3.999-2.git20110414.fc14

Comment 4 Fedora Update System 2011-04-15 21:44:14 UTC
NetworkManager-0.8.3.999-2.git20110414.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/NetworkManager-0.8.3.999-2.git20110414.fc13

Comment 5 Fedora Update System 2011-04-16 20:50:56 UTC
Package NetworkManager-0.8.3.999-2.git20110414.fc13:
* should fix your issue,
* was pushed to the Fedora 13 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing NetworkManager-0.8.3.999-2.git20110414.fc13'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/NetworkManager-0.8.3.999-2.git20110414.fc13
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-04-20 22:43:16 UTC
NetworkManager-0.8.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/NetworkManager-0.8.4-1.fc14

Comment 7 Fedora Update System 2011-04-20 22:44:44 UTC
NetworkManager-0.8.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/NetworkManager-0.8.4-1.fc13

Comment 8 Fedora Update System 2011-04-28 02:03:40 UTC
NetworkManager-0.8.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-05-26 21:52:51 UTC
NetworkManager-0.8.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.